
/* Notes */
"2Vm-zy-BVx.label" = "メモ";

/* Document */
"5Jr-eV-cYh.label" = "書類";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "フォント";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "マスター";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "出力スタイル";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "フィーチャー";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "書類";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "メモ";

/* Master */
"U49-hP-oYV.label" = "マスター";

/* Font */
"pSv-tr-eWu.label" = "フォント";

/* Styles */
"qr6-WX-DWW.label" = "スタイル";

/* Features */
"yva-Hp-Eqg.label" = "フィーチャー";
